<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:elevation="@dimen/dp_10"
    app:cardCornerRadius="@dimen/dp_5"
    app:cardUseCompatPadding="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <ImageView
            android:id="@+id/dataIconView"
            android:layout_width="@dimen/dp_50"
            android:layout_height="@dimen/dp_50"
            android:src="@mipmap/data_grid" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="@dimen/dp_10"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/dataTitleView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/app_name"
                android:textColor="@color/subTextColor"
                android:textSize="@dimen/sp_16" />

            <TextView
                android:id="@+id/dataValueView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginVertical="@dimen/dp_3"
                android:fontFamily="sans-serif-black"
                android:text="0"
                android:textColor="@color/black"
                android:textSize="@dimen/sp_20" />
        </LinearLayout>
    </LinearLayout>
</androidx.cardview.widget.CardView>